» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libmagic-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Pakiet źródłowy: file  ]

Pakiet: libmagic-dev (5.09-2ubuntu0.6 i inne) [security]

Odnośniki dla libmagic-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego file:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daniel Baumann
  • Judit Foglszinger

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

File type determination library using "magic" numbers (development)

Inne pakiety związane z libmagic-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libmagic1 (= 5.09-2) [armhf, powerpc]
    File type determination library using "magic" numbers
    dep: libmagic1 (= 5.09-2ubuntu0.6) [amd64, i386]
  • sug: file
    Determines file type using "magic" numbers

Pobieranie libmagic-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 5.09-2ubuntu0.6 73,0 KiB297,0 KiB [lista plików]
armhf 5.09-2 59,8 KiB206,0 KiB [lista plików]
i386 5.09-2ubuntu0.6 69,7 KiB247,0 KiB [lista plików]
powerpc 5.09-2 77,8 KiB254,0 KiB [lista plików]